<?php
/**
 * 
 */
class LineaLote extends SuperLineaLote {

	function __construct() {
		//parent::__construct($codigo_lote, $codigo_linea_lote, $trabaja_cantidades);
		$array_parametros = func_get_args();
		call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
	}

	function __destruct() {
		
	}
}
?>